PsiClassOwner not found exception

Hi All,

We've recently been getting tons of exceptions caused by %subj". I'm marking those as "Won't fix" for the following reason: this is caused by you trying to work with the plugin that requires newer versions of IDEA, i.e. last EAP, while you try to use it with e.g. M2. It won't work, and you'll have to either downgrade JetGroovy or update to last IDEA EAP (which is rock stable to me). Unfortunately I didn't update "]]>" for our plugin in time, sorry for inconvenience.

Eugene.

1 comment
Comment actions Permalink

Wouldn't it have been easier to include the plugin in the M2 download? I was thoroughly confused at why it wasn't working and mildly confused at how to get at the groovy support to begin with.

0

Please sign in to leave a comment.